/* Easy Slider */

#slider ul, #slider li, #slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
}
#slider li, #slider2 li{ 
		width:980px;
		height:400px;
		overflow:hidden;
		position:relative;
}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;
		position:absolute;
		bottom:0;
		right:30px;
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/banner_slider_dot.png/$FILE/banner_slider_dot.png) no-repeat top left;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/banner_slider_dot_active.png/$FILE/banner_slider_dot_active.png) no-repeat top left;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

#banner{
	width:100%;
	height:399px;
	float:left;
	position:relative;
	z-index:9;
}

.title{
	position:absolute;
	padding:10px;
	left:20px;
	bottom:27px;
	width:330px;
	background: url(/internet/otd/publishing.nsf/AttachmentsByTitle/subNav_bg.png/$FILE/subNav_bg.png) repeat-x scroll left bottom transparent;
	font-size:11px;
}

.title p{
	font-size:16px;
	padding: 0;
	margin: 10px 6px 6px 6px;
}

.title h2{
	background: url(/internet/otd/publishing.nsf/AttachmentsByTitle/orange_arrow_right.png/$FILE/orange_arrow_right.png) no-repeat left 2px;
	padding-left:10px;
	text-shadow:none;
	color:#111;
	margin:0;
}
.title a {
	font-size: 11px;
}
#searchBox {
	top:10px;
	right:10px;
	z-index:99;
	position:absolute;
}
#searchBox input {
	width:159px;
	height:25px;
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/search_box_bg.png/$FILE/search_box_bg.png) no-repeat top left;
	border:none;
	padding:0 0 0 30px;
	color:#666;	
}
#main {
	padding-top: 0;
}
#contentTagline p{
	color:#AA4F25;
	font-style:italic;
	font-size: 13px;
	margin: 0 0 7px 0;
}

/*== tab box style ==*/
#tabBox{
	float: left;
	width:605px;
	height:auto;
}
ul.tabs {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	border-left: none;
	overflow: hidden;
	position: relative;
	width:200px;
	margin-right:48px;
}
ul.tabs li a {
	display:block;
	height:34px;
	width:100%;
	text-decoration: none;
	color: #444;
	display: block;
	padding: 10px 0 0 20px;
	outline: none;
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/tab_bg.png/$FILE/tab_bg.png) repeat-x top left;
	text-shadow: 1px 1px #FFF;
	font-weight:bold;
}

html ul.tabs li a.active, html ul.tabs li.active a  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/tab_bg_active.png/$FILE/tab_bg_active.png) repeat-x top left;
}

.tab_container {
	overflow: hidden;
	clear: both;
	float: left; 
	width: 605px;;
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/tab_box_bg.png/$FILE/tab_box_bg.png) repeat;
}
.tab_content {
	padding: 20px;
	height:165px;
}
.last {
	margin-right:0 !important;
	border:none !important;
}
#tabBox img {
	float: right;
	margin-right: 35px;
}
/*== tab box style ends==*/

#mapBox{
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/map_box_bg.png/$FILE/map_box_bg.png) no-repeat top left;
	float:right;
	width:266px;
	height:234px;
	padding:0 15px 15px 15px;
}

#mapBox:hover, div.tab_container:hover {
	-moz-box-shadow: 3px 3px 4px #CCC;
	-webkit-box-shadow: 3px 3px 4px #CCC;
	box-shadow: 3px 3px 4px #CCC;
}

#ColContainer{
	clear:both;
	width:100%;
	float:left;
	margin:25px 0;
}

.multiCol{
	width:280px;
	float:left;
}

.multiCol ul{
	padding:0 0 0 15px;
}

.mid {
	margin:0 13px;
	width: 560px;
	padding:0 21px 30px;
	border:1px solid #CCC;
	border-bottom:4px solid #4a4b1e;
}
.mid img {
	float: left;
	margin-right: 35px;
}